=== debian/changelog ===
dma (0.0.2009.07.17-3) unstable; urgency=low

  * Really install the files in /etc/dma/ as root/mail/640 and
    change the ownership of the existing files in the postinst script
    when upgrading from older versions.  Closes: #544664
  * Install the /usr/bin/mailq and /usr/bin/newaliases symlinks.
    Closes: #558421
  * Switch to the 3.0 (quilt) source format.
  * Update the debconf translations:
    - add German.  Closes: #552754
    - add Japanese.  Closes: #554515
    - remove a double space and unfuzzy the translations.  Closes: #552586
  * Fix a crash when the SMTP server does not support STARTTLS.
    Closes: #547594
  * Always use the user-supplied value from the debconf query for
    the smarthost and the double-bounce program.  This may result in
    debconf overriding a manually-edited config file, so add a note to
    dma.conf stating that these values are handled via debconf.
    Closes: #544663
  * Fix a misspelling of dma/dbounceprog as dma/defer in the debconf
    configuration script.  Oops.

 -- Peter Pentchev <roam@ringlet.net>  Sat, 19 Dec 2009 14:35:10 +0200

dma (0.0.2009.07.17-2) unstable; urgency=low

  * Allow the spool directory to live on a filesystem that does not
    set the d_type member of the dirent structure, like XFS.
    Closes: #544357
  * Randomize the Message-Id a bit more.  Closes: #544475
  * Bump Standards-Version to 3.8.3 with no changes.
  * Only enable the build hardening wrapper if the "hardening" build
    option is specified.
  * Switch the copyright file header from the Wiki to DEP 5.
  * Remove the manual page ".Dx" patch - the groff version in Squeeze
    knows about the .Dx mdoc macro.  Add a lintian override for
    the "Unknown DragonFly version" error.
  * Convert the patch file headers to the DEP 3 format.

 -- Peter Pentchev <roam@ringlet.net>  Tue, 01 Sep 2009 13:36:33 +0300

dma (0.0.2009.07.17-1) unstable; urgency=low

  * Initial release
    (Closes: #511410, #533458, #533614, #533890, #534101, #534860)

 -- Peter Pentchev <roam@ringlet.net>  Tue, 11 Aug 2009 16:08:41 +0300
