=== debian/control ===
Source: dma
Section: mail
Priority: optional
Maintainer: Peter Pentchev <roam@ringlet.net>
Build-Depends: debhelper (>= 7.0.50), byacc, flex, hardening-wrapper, liblockfile-dev, libssl-dev, pmake, po-debconf
Standards-Version: 3.8.3
Homepage: http://devel.ringlet.net/mail/dma/
Vcs-Svn: http://svn.ringlet.net/svn/ringlet/mail/dma/trunk/dma-pkg/debian/
Vcs-Browser: http://svn.ringlet.net/cgi-bin/viewvc/viewvc.cgi/ringlet/mail/dma/trunk/dma-pkg/debian/

Package: dma
Architecture: any
Depends: liblockfile1 (>> 1.01), ${shlibs:Depends}, ${misc:Depends}
Provides: mail-transport-agent
Conflicts: mail-transport-agent
Replaces: mail-transport-agent
Recommends: safecat
Description: lightweight mail transport agent
 The DragonFly Mail Agent is a small Mail Transport Agent (MTA),
 designed for home and office use.  It accepts mails from local Mail
 User Agents (MUA) and delivers them either to local mailboxes or
 remote SMTP servers.  Remote delivery includes support for features
 such as TLS/SSL and SMTP authentication.
 .
 dma is not intended as a replacement for full-featured MTAs like
 Sendmail, Postfix, or Exim.  Consequently, dma does not listen on
 port 25 for incoming connections.
