=== debian/changelog ===
dma (0.0.2010.06.17-6ubuntu1) natty; urgency=low

  * debian/patches/38_fix_ftbfs_binutils-gold.patch:
    to fix FTBFS error. (LP: #729118, Closes: #616586)

 -- Tarun Kumar Mall <c2tarun@gmail.com>  Sat, 05 Mar 2011 20:07:29 +0000

dma (0.0.2010.06.17-6) unstable; urgency=low

  * Add the 37-gnu-hurd patch to really fix the FTBFS on GNU/Hurd.
  * Convert several shell output assignments from = to :=
  * Switch to bzip2 compression for the Debian tarball.

 -- Peter Pentchev <roam@ringlet.net>  Sun, 17 Oct 2010 00:08:33 +0300

dma (0.0.2010.06.17-5) unstable; urgency=low

  * Only use SA_NOCLDWAIT if available to fix the Hurd FTBFS.

 -- Peter Pentchev <roam@ringlet.net>  Thu, 07 Oct 2010 11:42:23 +0300

dma (0.0.2010.06.17-4) unstable; urgency=low

  * Fix an infinite loop in dma-migrate if char is unsigned.
    Closes: #599172
  * Switch to Git and point the Vcs-* fields to Gitorious.

 -- Peter Pentchev <roam@ringlet.net>  Wed, 06 Oct 2010 17:30:29 +0300

dma (0.0.2010.06.17-3) unstable; urgency=low

  * Update the debconf translations:
    - French by Steve Petruzzello; Closes: #587883
  * Bump Standards-Version to 3.9.1 with no changes.
  * Disable deferred delivery by default, as in the upstream version:
    - in the 03-debian-locations patch, comment the DEFER keyword in dma.conf,
      as it is upstream
    - refresh the 11-double-bounce.patch
    - reword the README.Debian section on deferred delivery a bit
    - add a news blurb

 -- Peter Pentchev <roam@ringlet.net>  Tue, 27 Jul 2010 13:34:27 +0300

dma (0.0.2010.06.17-2) unstable; urgency=low

  * Quick on the heels of -1 to fix a momentary lapse of reason on my part:
    in the 03-debian-locations patch, revert part of the 0.0.2010.06.17-1
    change: do not set a un-overrideable default for the deferred delivery!
    Closes: #587593
  * Update the debconf translations:
    - Japanese by Hideki Yamane; Closes: #587543

 -- Peter Pentchev <roam@ringlet.net>  Wed, 30 Jun 2010 11:59:46 +0300

dma (0.0.2010.06.17-1) unstable; urgency=low

  * New upstream version:
    - no longer reports the remote port number; Closes: #544820
    - fixes some queue locking problems; Closes: #582593
    - adapt the rules file to use the GNU Makefile instead of the BSD one
    - drop pmake from Build-Depends
    - remove the 01-debian-build patch, overtaken by upstream changes
    - in the 03-debian-locations patch, make the Debian defaults actual
      defaults for the dma binary, not just in the dma.conf file
    - adapt the 04-debian-setgid patch for the GNU Makefile
    - in the 10-liblockfile patch, change the GNU Makefile, too
    - enhance the 11-double-bounce patch a bit:
      - use dma's own delqueue() function instead of a naive unlink() so
        all the queue files are cleaned up
      - document the Debian default for DBOUNCEPROG in the manual page
    - resurrect the 13-hardening patch, correcting a couple of
      unchecked asprintf(3) and vasprintf(3) invocations
    - the functionality of the 20-parse-recipient patch was implemented
      upstream in a different way, so replace it with a small bugfix
    - remove the 22-openfiles patch, overtaken by upstream changes
    - in the 24-random-message-id patch, change the GNU Makefile, too
    - add the 27-int-size patch to cast a variable to the correct type
    - add the 28-valid-recipient patch to fix parsing recipients out of
      the message body
    - add the 29-double-free patch to fix a double-free error
    - add the 30-ldflags patch to honor LDFLAGS if specified
    - refresh the 09-typos, 17-mailname, 23-dirent-d_type, and
      25-unsupported-starttls patches
    - teach the dbounce-simple-safecat handler about the M*/Q* spool
      files scheme
  * Bump Standards-Version to 3.9.0 with no changes.
  * Update the copyright file:
    - bring it up to the latest revision of the DEP 5
    - update the upstream copyright notices
    - bump the year on my copyright notice
  * Remove the diffsrc rules target which was intended for my own
    internal use, but has outlived its time.
  * Use dpkg-buildflags from dpkg-dev >= 1.15.7~ to get the default
    values for CFLAGS, CPPFLAGS, and LDFLAGS; no longer rely on
    dpkg-buildpackage to set them by default.
  * Add the dma-migrate utility (in a separate binary package) to convert
    spool files to the new queue format (M* and Q* files for each message)
  * Add a dma-migrate invocation to dma.cron.d
  * Shorten the Vcs-Browser URL.
  * Add the 31-sigalrm-backoff patch to force a delivery attempt on SIGALRM.
  * Properly substitute the debconf-supplied values for DBOUNCEPROG and
    SMARTHOST into dma.conf even if they are empty without generating
    an invalid dma.conf file.
  * Remove the smarthost default; dma does MX lookups now, so it doesn't
    really *need* one anymore.
  * Reword the debconf relayhost question - dma does not really need
    a smarthost anymore.
  * Update the debconf translations:
    - Bulgarian
    - Portuguese by Américo Monteiro
    - German by Helge Kreutzmann; Closes: #586531
    - Russian by Yuri Kozlov; Closes: #586579
    - Czech by Michal Simunek; Closes: #586791
    - Swedish by Martin Bagge; Closes: #586825
    - Spanish by Francisco Javier Cuadrado; Closes: #587088
  * Update the smarthost configuration information in README.Debian.
  * Add the 32-comment-uncomment patch to correct the manual page wording.
  * Add the 33-opportunistic-tls patch to allow remote connections to proceed
    even if the STARTTLS negotiation fails.
  * Fix the 25-unsupported-starttls patch to actually error out if the SSL
    negotiation fails.
  * Forward all the non-Debian-specific patches upstream to Simon Schubert.
  * Add the 34-manpage-defaults patch to properly document what dma will use
    as default values if not specified in the config file instead of what
    the default config file specifies.  Closes: #544748
  * Add the 35-delivery-retry patch to try local deliveries a bit more often

