=== debian/migrate/Makefile ===
all:	dma-migrate

clean:
	rm -f dma-migrate dma-migrate.o
