=== debian/changelog ===
dma (0.9-1) unstable; urgency=low

  * New upstream release (Closes: #671364, LP: #994003)
    - Adopt package with Peter's approval. Thank you for all your previous
      work of the years.
    - New maintainers.

  [ Arno Töll ]
  * Update patches:
      - 03-debian-locations.patch: refreshed, add Debian's default for
        MAILNAME
      - 04-debian-setgid.patch: applied upstream
      - 09-typos.patch: applied upstream
      - 10-liblockfile.patch: dropped. This removes a patch rejected by
        upstream. Most users should not notice any change, however you cannot
        safely lock your mailbox anymore if you use it on a NFS file system
        without lockd running. Thus, also drop the liblockfile build
        dependency.
      - 11-double-bounce.patch: drop. See below.
      - 13-hardening.patch: applied upstream
      - 17-mailname.patch: drop. Upstream's MAILNAME directive supersets this
        behavior. Note that this might require a configuration change to
        existing installations
      - 20-parse-recipient.patch: applied upstream
      - 23-dirent-d_type.patch: drop. The code does not use d_type anymore
      - 24-random-message-id: applied upstream
      - 25-unsupported-starttls.patch: applied upstream
      - 27-int-size.patch: applied upstream
      - 28-valid-recipient.patch: applied upstream
      - 29-double-free.patch: applied upstream
      - 30-ldflags.patch: applied upstream
      - 31-sigalrm-backoff.patch: applied upstream (but using SIGHUP instead)
      - 32-comment-uncomment.patch: applied upstream
      - 33-opportunistic-tls.patch: applied upstream
      - 34-manpage-defaults.patch: applied upstream
      - 35-delivery-retry.patch: applied upstream
      - 36-sa_nocldwait.patc: drop. The code does not use SA_NOCLDWAIT anymore
      - 37-gnu-hurd.patch: applied upstream
      - 38-unresolvable-mx.patch: not needed anymore
      - 39-fix-add-host.patch: applied upstream
      - 40-smtp-banner.patch: applied upstream
      - 41-cppcheck.patch: applied upstream
      - 42-fix-ftbfs-binutils-gold.patch: applied upstream
      - 43-const.patch: applied upstream
      - 44-newline.patch: not needed anymore
      - 45-received.patch: applied upstream
      - 46-smtp-newline.patch: dropped, not needed anymore
  * Use /etc/mailname by default for fresh installs unless changed through
    debconf.
  * Drop the Debian specific dbounce-simple-safecat behavior entirely. This
    might still be useful for some users, but we prefer to keep in line with
    upstream who prefers to keep this behavior out of their sources. Moreover,
    also drop the safecat recommendation which is therefore not needed
    anymore.
  * Handle newaliases command when invoked through dma.
  * Merge patches from a upstream snapshot:
    - 0001-set_from-always-fully-qualify-envelope-from.patch (Closes: #697871)
    - 0002-aliases-log-errors-to-syslog-and-abort.patch
    - 0003-newaliases-provide-command-alias.patch


  [ Laurent Bigonville ]
  * Add debian/gbp.conf file
  * debian/watch: Update watch file to point to github
  * debian/control:
    - Drop DM-Upload-Allowed field: Obsolete.
    - Bump Standards-Version to 3.9.4 (no further changes)
    - Adjust VCS fields to point to collab-maint
    - Update Homepage field to point to upstream github
    - Drop hardening-includes build-dependency, not needed with debhelper 9
    - [AT] Drop dpkg-dev (build-,) pre-dependency as the required version is
      available in oldstable by now.
  * debian/rules:
    - Drastically simplify the rules file
    - Set LIBEXEC to /usr/lib/dma
    - Install spool directory with setgid bit set
  * Drop dma-migrate package, this package is not needed anymore
    (Closes: #677368, #689363)
  * Drop debian/source/options, use default compression options
  * debian/dma.maintscript: Remove /etc/dma/virtusertable, this configuration
    file is not used anymore
  * debian/rules, debian/dma.lintian-overrides: Install dma-mbox-create with
    setuid bit set

 -- Arno Töll <arno@debian.org>  Sun, 07 Jul 2013 12:58:36 +0200

dma (0.0.2010.06.17-14.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fixed 'modifies conffiles (policy 10.7.3): /etc/dma/dma.conf'
    Closes: #688682

 -- Laszlo Kajan <lkajan@rostlab.org>  Sun, 25 Nov 2012 20:19:16 +0000

dma (0.0.2010.06.17-14) unstable; urgency=low

  * Fix the parsing of multiple comma-separated and bracketed addresses
    in the 20-parse-recipient patch.  Closes: #686164
  * Consequently, refresh (line numbering only) the 24-random-message-id,
    28-valid-recipient, 40-smtp-banner, 44-newline and 45-received
    patches.

 -- Peter Pentchev <roam@ringlet.net>  Sat, 01 Sep 2012 02:05:15 +0300

dma (0.0.2010.06.17-13) unstable; urgency=low

  * Update the debconf translations:
    - Danish by Joe Dalton; Closes: #659776
    - Refresh the bg, cs, de, es, eu, fi, fr, ja, pt, ru, sv translations
      using debconf-updatepo with no actual changes.
  * Bump Standards-Version to 3.9.3 with no changes.
  * Update the copyright file to the copyright-format/1.0 format and
    bump the year on my copyright notice.
  * Bump the debhelper compatibility level to 9 with no changes.

 -- Peter Pentchev <roam@ringlet.net>  Sat, 03 Mar 2012 02:05:34 +0200

dma (0.0.2010.06.17-12) unstable; urgency=low

  * This is hopefully the last upload before the long overdue update of
    dma to a newer upstream release.
  * Fix the syntax of the dfcompat.c entry in debian/copyright.
  * Add the 44-newline patch (upstream rev. 807f777) to allow the last
    input line to not be terminated with a newline character.
    Closes: #648369
  * Add the 45-received patch to fix the format of the Received header.
    Closes: #650268
  * Add the 46-smtp-newline patch to deal with SMTP servers that may
    send a response in more than one TCP packet.  Closes: #650265
  * Amend the 13-hardening patch to also change three instances of
    strncpy() to snprintf() to ensure null-termination.


