=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Debian build rules for dma, the DragonFly mail agent

export PREFIX=/usr
export LIBEXEC=/usr/lib/dma

%:
	dh $@

override_dh_install:
	dh_install
	install -d -o root -g mail -m 2770 debian/dma/var/spool/dma
	install -d debian/dma/etc/dma
	install -o root -g mail -m 0640 auth.conf debian/dma/etc/dma

override_dh_fixperms:
	dh_fixperms -Xusr/sbin/dma -Xvar/spool/dma -Xetc/dma -Xusr/lib/dma/dma-mbox-create
