## dma 0.11

=== Makefile ===
--- 
+++ 
@@ -67,6 +67,7 @@
 permissions:
 	-${CHGRP} mail ${DESTDIR}${VARMAIL}/*
 	-${CHMOD} g+w ${DESTDIR}${VARMAIL}/*
+	-${CHMOD} 660 ${DESTDIR}${DMASPOOL}/flush
 
 install-etc:
 	${INSTALL} -d ${DESTDIR}${CONFDIR}
