=== debian/changelog ===
dma (0.11-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:49:01 +0000

dma (0.11-1) unstable; urgency=medium

  [ Arno Töll ]
  * Read the relayhost value from the configuration file when it exists when
    prompting with debconf (Closes: #741904)

  [ Laurent Bigonville ]
  * New upstream release
    - Drop d/p/0001-set_from-always-fully-qualify-envelope-from.patch,
      d/p/0002-aliases-log-errors-to-syslog-and-abort.patch,
      d/p/0003-newaliases-provide-command-alias.patch: Merged upstream
    - debian/patches/03-debian-locations.patch: Refreshed
  * debian/control: Bump Standards-Version to 3.9.6 (no further changes)
  * debian/postrm: Remove /var/spool/dma directory on purge (Closes: #766376)
  * debian/postinst: Set proper permission on /var/spool/dma/flush file
  * debian/po/nl.po: Add Dutch debconf translation (Closes: #766268)
  * debian/control: Bump Standards-Version to 3.9.8 (no further changes)
  * debian/dma.lintian-overrides: Drop unused lintian override
  * debian/control: Use https:// in Vcs-* and Homepage URL's
  * debian/copyright: Update some copyright information

 -- Laurent Bigonville <bigon@debian.org>  Sun, 29 May 2016 12:29:37 +0200
