=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: dma
 Section: mail
 Priority: optional
-Maintainer: Arno Töll <arno@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Arno Töll <arno@debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>, Simon Schubert <2@0x2c.org>
 Build-Depends: byacc,
                debhelper (>= 9),
                flex,
                libssl-dev,
                po-debconf
-Standards-Version: 3.9.4
-Homepage: http://github.com/corecode/dma
-Vcs-Git: git://anonscm.debian.org/collab-maint/dma.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dma.git;a=summary
+Standards-Version: 3.9.8
+Homepage: https://github.com/corecode/dma
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/dma.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/dma.git;a=summary
 
 Package: dma
 Architecture: any
