=== debian/changelog ===
dma (0.12-1) unstable; urgency=medium

  * New upstream release
    - Drop the patches that were cherrypicked from upstream
  * debian/rules: Disable DH_VERBOSE by default
  * debian/copyright: Use https when possible and update Source field
  * Remove really old migration paths from the maintainer scripts

 -- Laurent Bigonville <bigon@debian.org>  Thu, 22 Aug 2019 21:19:46 +0200

dma (0.11-2) unstable; urgency=medium

  * Bump debhelper compatibility version to 12
  * debian/control: Update the Vcs-* fields to point to salsa
  * debian/control: Bump Standards-Version to 4.4.0 (no further changes)
  * debian/copyright: Add a wildcard file section
  * debian/control: Add Rules-Requires-Root: binary-targets
  * d/p/0002-crypto-Don-t-limit-to-TLSv1-only.patch: Do not limit SSL
    connection to TLSv1 (Closes: #871429)
  * d/p/0003-properly-deal-with-SSL_connect-return-value.patch: Properly check
    the return code of SSL_connect()
  * debian/po/pt_BR.po: Add translation for Brazilian Portuguese, thanks to
    Adriano Rafael Gomes <adrianorg@arg.eti.br> (Closes: #816928)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 19 Jul 2019 21:30:04 +0200
