=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: dma
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Arno Töll <arno@debian.org>
+Maintainer: Arno Töll <arno@debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>, Simon Schubert <2@0x2c.org>
 Build-Depends: byacc,
-               debhelper (>= 9),
+               debhelper (>= 12),
                flex,
                libssl-dev,
                po-debconf
-Standards-Version: 3.9.8
+Standards-Version: 4.4.0
 Homepage: https://github.com/corecode/dma
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/dma.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/dma.git;a=summary
+Vcs-Git: https://salsa.debian.org/debian/dma.git
+Vcs-Browser: https://salsa.debian.org/debian/dma
+Rules-Requires-Root: binary-targets
 
 Package: dma
 Architecture: any
