## dma 0.13

=== debian/changelog ===
dma (0.13-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:44:55 +1100

dma (0.13-1build2) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 17:39:10 +0000

dma (0.13-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Tue, 23 Nov 2021 15:45:52 +0100

dma (0.13-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.0, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Laurent Bigonville ]
  * New upstream version 0.13 (Closes: #963867)
  * debian/dma.lintian-overrides: Drop ancient no-upstream-changelog tag
    override

  [ Antonio Russo ]
  * remove obsolete parameter to -q

 -- Laurent Bigonville <bigon@debian.org>  Wed, 13 Jan 2021 23:07:07 +0100
