=== debian/changelog ===
dma (0.14-1) unstable; urgency=medium

  * New upstream version 0.14
  * debian/control: Bump Standards-Version to 4.7.2 (no further changes)
  * debian/watch: Update to version 4

 -- Laurent Bigonville <bigon@debian.org>  Tue, 12 Aug 2025 18:40:37 +0200

dma (0.13-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in d/dma.lintian-overrides on line 2-4.
  * Remove an obsolete maintscript entry.
  * Bump debhelper from old 12 to 13.
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.6.1, no changes needed.
  * Update lintian override info format in d/dma.lintian-overrides on line 1.

  [ Otto Kekäläinen ]
  * Remove personal preference gbp.conf options that don't belong in a package

  [ Carles Pina i Estany ]
  * Added po-debconf Catalan translation (Closes: #1102438)

  [ Laurent Bigonville ]
  * Add systemd timer

 -- Laurent Bigonville <bigon@debian.org>  Fri, 16 May 2025 10:37:50 +0200
