=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: dma
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Arno Töll <arno@debian.org>
+Maintainer: Arno Töll <arno@debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>, Simon Schubert <2@0x2c.org>
 Build-Depends: byacc,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                flex,
                libssl-dev,
                po-debconf
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/corecode/dma
 Vcs-Git: https://salsa.debian.org/debian/dma.git
 Vcs-Browser: https://salsa.debian.org/debian/dma
