=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 # Debian build rules for dma, the DragonFly mail agent
+
+#export DH_VERBOSE=1
 
 export PREFIX=/usr
 export LIBEXEC=/usr/lib/dma
