## dma 1.2-2

=== DESCRIPTION ===
Package: dma
Type: Package
Title: Dynamic model averaging
Version: 1.2-2
Date: 2014-11-5
Author: Tyler H. McCormick, Adrian Raftery, David Madigan
Maintainer: Hana Sevcikova <hanas@uw.edu>
Description: Dynamic model averaging for binary and continuous
        outcomes.
Imports: MASS, mnormt
License: GPL-2
LazyLoad: yes
NeedsCompilation: no
Packaged: 2014-11-06 00:09:47 UTC; hana
Repository: CRAN
Date/Publication: 2014-11-06 10:37:09
