## dma 1.2-3

=== DESCRIPTION ===
Package: dma
Type: Package
Title: Dynamic Model Averaging
Version: 1.2-3
Date: 2016-1-6
Author: Tyler H. McCormick, Adrian Raftery, David Madigan
Maintainer: Hana Sevcikova <hanas@uw.edu>
Description: Dynamic model averaging for binary and continuous
        outcomes.
Imports: MASS, mnormt
License: GPL-2
LazyLoad: yes
NeedsCompilation: no
Packaged: 2016-01-06 20:17:22 UTC; hana
Repository: CRAN
Date/Publication: 2016-01-06 23:11:37
