## dma 1.3-0

=== DESCRIPTION ===
Package: dma
Type: Package
Title: Dynamic Model Averaging
Version: 1.3-0
Date: 2017-6-15
Author: Tyler H. McCormick, Adrian Raftery, David Madigan
Maintainer: Hana Sevcikova <hanas@uw.edu>
Description: Dynamic model averaging for binary and continuous
        outcomes.
Imports: MASS, mnormt
License: GPL-2
NeedsCompilation: no
Packaged: 2017-06-15 20:16:23 UTC; hana
Repository: CRAN
Date/Publication: 2017-06-15 20:44:06 UTC
