## dma 1.3-1

=== DESCRIPTION ===
Package: dma
Type: Package
Title: Dynamic Model Averaging
Version: 1.3-1
Date: 2018-3-9
Author: Tyler H. McCormick, Adrian Raftery, David Madigan
Maintainer: Hana Sevcikova <hanas@uw.edu>
Description: Dynamic model averaging for binary and continuous
        outcomes.
Imports: MASS, mnormt
License: GPL-2
NeedsCompilation: no
Packaged: 2018-03-10 01:09:24 UTC; hana
Repository: CRAN
Date/Publication: 2018-03-10 16:03:22 UTC
