## dma 1.4-0

=== DESCRIPTION ===
Package: dma
Type: Package
Title: Dynamic Model Averaging
Version: 1.4-0
Date: 2018-10-04
Author: Tyler H. McCormick, Adrian Raftery, David Madigan, Sevvandi Kandanaarachchi [ctb], Hana Sevcikova [ctb]
Maintainer: Hana Sevcikova <hanas@uw.edu>
Description: Dynamic model averaging for binary and continuous
        outcomes.
Imports: MASS
Suggests: testthat
License: GPL-2
NeedsCompilation: no
Packaged: 2018-10-04 23:38:01 UTC; hana
Repository: CRAN
Date/Publication: 2018-10-05 17:30:03 UTC
