## dma 1.4-1

=== DESCRIPTION ===
Package: dma
Type: Package
Title: Dynamic Model Averaging
Version: 1.4-1
Date: 2025-07-24
Authors@R: c(person(given = c("Tyler", "H."),
                      family = "McCormick",
                      role = "aut"),
               person(given = "Adrian",
                      family = "Raftery",
                      role = "aut"),
               person(given = "David",
                      family = "Madigan",
                      role = "aut"),
               person(given = "Sevvandi",
                      family = "Kandanaarachchi",
                      role = c("ctb", "aut")),
               person(given = "Hana",
                      family = "Sevcikova",
                      role = c("ctb", "aut", "cre"),
                      email = "hanas@uw.edu"))
Description: Dynamic model averaging for binary and continuous
        outcomes.
Imports: MASS
Suggests: testthat
License: GPL-2
NeedsCompilation: no
Packaged: 2025-07-24 18:51:34 UTC; hana
Author: Tyler H. McCormick [aut],
  Adrian Raftery [aut],
  David Madigan [aut],
  Sevvandi Kandanaarachchi [ctb, aut],
  Hana Sevcikova [ctb, aut, cre]
Maintainer: Hana Sevcikova <hanas@uw.edu>
Repository: CRAN
Date/Publication: 2025-07-29 09:20:17 UTC
