## dma 1.4-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: dma
 Type: Package
 Title: Dynamic Model Averaging
-Version: 1.4-1
-Date: 2025-07-24
+Version: 1.4-2
+Date: 2025-09-19
 Authors@R: c(person(given = c("Tyler", "H."),
                       family = "McCormick",
                       role = "aut"),
@@ -25,7 +25,7 @@
 Suggests: testthat
 License: GPL-2
 NeedsCompilation: no
-Packaged: 2025-07-24 18:51:34 UTC; hana
+Packaged: 2025-09-19 08:01:27 UTC; hana
 Author: Tyler H. McCormick [aut],
   Adrian Raftery [aut],
   David Madigan [aut],
@@ -33,4 +33,4 @@
   Hana Sevcikova [ctb, aut, cre]
 Maintainer: Hana Sevcikova <hanas@uw.edu>
 Repository: CRAN
-Date/Publication: 2025-07-29 09:20:17 UTC
+Date/Publication: 2025-09-19 11:20:02 UTC
