## dma libspe2

=== Makefile ===
PPU_PROG = dma_libspe2_ppe
SPU_PROG = dma_libspe2_spe

PPU_SRCS = dma_libspe2_ppe.c
PPU_OBJS = $(PPU_SRCS:%.c=%.o)

SPU_SRCS = dma_libspe2_spe.c
SPU_OBJS = $(SPU_SRCS:%.c=%.o)


PPU_CC = ppu-gcc
SPU_CC = spu-gcc

PPU_CFLAGS = -Wall -O2
PPU_CPPFLAGS = 
PPU_LIBS = -lspe2
PPU_LDFLAGS = $(PPU_LIBS)

SPU_CFLAGS = -Wall -O3
SPU_CPPFLAGS =
SPU_LIBS =
SPU_LDFLAGS = $(SPU_LIBS)



.PHONY: all clean

all: $(PPU_PROG) $(SPU_PROG)

$(SPU_OBJS): 
	$(SPU_CC) $(SPU_CFLAGS) $(SPU_CPPFLAGS) -c $^ -o $@

$(PPU_OBJS): 
	$(PPU_CC) $(PPU_CFLAGS) $(PPU_CPPFLAGS) -c $^ -o $@


$(SPU_PROG): $(SPU_OBJS)
	$(SPU_CC) -o $@ $(SPU_CFLAGS) $(SPU_LDFLAGS) $^

$(PPU_PROG): $(PPU_OBJS)
	$(PPU_CC) -o $@ $(PPU_CFLAGS) $(PPU_LDFLAGS) $^


clean:
	-rm -f $(PPU_PROG) $(PPU_OBJS) *~
	-rm -f $(SPU_PROG) $(SPU_OBJS) *~

### dependencies

dma_libspe2_spe.o: dma_libspe2_spe.c

dma_libspe2_ppe.o: dma_libspe2_ppe.c
