## dma nomfcstat

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
-PPU_PROG = dma_libspe2_ppe
-SPU_PROG = dma_libspe2_spe
+PPU_PROG = dma_nomfcstat_ppe
+SPU_PROG = dma_nomfcstat_spe
 
-PPU_SRCS = dma_libspe2_ppe.c
+PPU_SRCS = dma_nomfcstat_ppe.c
 PPU_OBJS = $(PPU_SRCS:%.c=%.o)
 
-SPU_SRCS = dma_libspe2_spe.c
+SPU_SRCS = dma_nomfcstat_spe.c
 SPU_OBJS = $(SPU_SRCS:%.c=%.o)
 
 
@@ -47,6 +47,6 @@
 
 ### dependencies
 
-dma_libspe2_spe.o: dma_libspe2_spe.c
+dma_nomfcstat_spe.o: dma_nomfcstat_spe.c
 
-dma_libspe2_ppe.o: dma_libspe2_ppe.c
+dma_nomfcstat_ppe.o: dma_nomfcstat_ppe.c
